#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := github.com/dgraph-io/badger$
export DH_GOLANG_EXCLUDES_ALL := 0

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install
	# Badger Integration test for value log GC.
	-rm -f debian/tmp/usr/bin/testgc
